"Remove from Simple Site Search" = "Eliminar de Búsqueda Simple";
"Only one Simple Site Search Action should be applied to the document." = "Sólo una Acción de Búsqueda Simple se puede aplicar al documento.";
"This is a description of the page found. This text will be taken from the description meta tag or title tag." = "Ésta es una descripción de la página encontrada. Este texto se tomará de la descripción meta o de la etiqueta meta.";
"Insert the 'Simple Site Search' results action on a page in the site" = "Insertar los resultados de la acción 'Búsqueda Simple de Sitio' en una página del sitio";
"Only one site results action should be applied to the document" = "Sólo se puede aplicar una acción de resultados de sitio al documento";
"Add the 'Simple Site Search' action to a text field" = "Añadir la acción 'Búsqueda Simple de Sitio' al campo de texto";
"Add the 'Simple Site Search' folder action to the home folder" = "Añadir la acción 'Búsqueda Simple de Sitio' a la carpeta principal";
"Simple Site Search" = "Búsqueda Simple de Sitio";
"		Simple Site Search\
		\
		Copyright © 2010, Softpress Systems Ltd\
	" = "		Simple Site Search\
		\
		Copyright © 2010, Softpress Systems Ltd\
	";






"Search results text" = "Texto de resultados de búsqueda";
"Search Results" = "Resultados de Búsqueda";
"Results found text" = "Texto de resultados encontrados";
"Total results found" = "Total de resultados encontrados";
"Results per page" = "Resultados por página";
"Style options" = "Opciones de estilo";
"General settings" = "Ajustes generales";
"Page link style" = "Estilo de vínculo a página";
"Score font style" = "Estilo de fuente de la puntuación";
"Description link style" = "Descripción de estilo de vínculo:";
"Page name font style" = "Estilo de fuente de nombre de página";
"Search results link style" = "Estilo de vínculo de resultados búsqueda:";
"Paging results style" = "Estilo de página de resultados";
"Top border" = "Borde superior";
"Title bar" = "Barra de título";
"Odd results" = "Resultados impares";
"Even results" = "Resultados pares";
"Font" = "Tipo";
"Link color" = "Color de vínculo";
"Visited color" = "Color visitado";
"Hover color" = "Color de rollover";
"Active color" = "Color activo";
"Size" = "Tamaño";
"Color" = "Color";
"Description font style:" = "Descripción de estilo de fuente:";
"Search results font style:" = "Estilo de fuente de resultados de búsqueda:";
"Selected page style:" = "Estilo de página seleccionado:";
"Background color" = "Color de Fondo";